/*------begin 03月31号 郭恩洲 新创建表 sys_mobile_banner*/
DROP TABLE IF EXISTS sys_mobile_banner;
CREATE TABLE sys_mobile_banner(
    id INT(11) NOT NULL AUTO_INCREMENT  COMMENT '主键ID' ,
    tenant_id INT(11) NOT NULL   COMMENT '租户ID' ,
    open_not INT(1)    COMMENT '是否开启banner;0、关闭 1、开启' ,
    carousel_time INT(5)    COMMENT '轮播时间(s)' ,
    banner_path1 VARCHAR(100)    COMMENT '轮播图路径1' ,
    banner_path2 VARCHAR(100)    COMMENT '轮播图路径2' ,
    banner_path3 VARCHAR(100)    COMMENT '轮播图路径3' ,
    banner_path4 VARCHAR(100)    COMMENT '轮播图路径4' ,
    banner_path5 VARCHAR(100)    COMMENT '轮播图路径5' ,
    link_type1 INT(1)    COMMENT '链接类型1;1、内链 2、外链' ,
    link_type2 INT(1)    COMMENT '链接类型2;1、内链 2、外链' ,
    link_type3 INT(1)    COMMENT '链接类型3;1、内链 2、外链' ,
    link_type4 INT(1)    COMMENT '链接类型4;1、内链 2、外链' ,
    link_type5 INT(1)    COMMENT '链接类型5;1、内链 2、外链' ,
    link_url1 VARCHAR(255)    COMMENT '链接地址1' ,
    link_url3 VARCHAR(255)    COMMENT '链接地址3' ,
    link_url4 VARCHAR(255)    COMMENT '链接地址4' ,
    link_url5 VARCHAR(255)    COMMENT '链接地址4' ,
    link_url2 VARCHAR(255)    COMMENT '链接地址2' ,
    create_by VARCHAR(64)    COMMENT '创建者' ,
    create_time DATETIME    COMMENT '创建时间' ,
    update_by VARCHAR(64)    COMMENT '更新者' ,
    update_time DATETIME    COMMENT '更新时间' ,
    PRIMARY KEY (id)
)  COMMENT = '移动端_banner图配置表';
/*------end 03月31号 郭恩洲 新创建表 sys_mobile_banner*/